# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-minecraft-launcher-lib
pkgbase = python-minecraft-launcher-lib
xdata = pkgtype=pkg
pkgver = 8.0-1.1
pkgdesc = A Python library for creating a custom minecraft launcher
url = https://codeberg.org/JakobDev/minecraft-launcher-lib
builddate = 1768102747
packager = Garuda Builder <team@garudalinux.org>
size = 5601464
arch = any
license = BSD
depend = python
depend = python-requests
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-sphinx
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = make
